CREATE TABLE [C6StagingPeriodico].[w6apag_test] (
	[DTTRIM] decimal(9,0) NOT NULL,
	[RETE] char(1) NOT NULL,
	[CODFIS] varchar(16) NOT NULL,
	[CODMAN] varchar(6) NOT NULL,
	[APPORTI] decimal(15,2) NULL,
	[PRELIEVI] decimal(15,2) NULL
)
GO